[PSA] Smash Bros Update does not work on 9.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by boomie0123, Jun 14, 2015.

  1. boomie0123
    OP

    boomie0123 GBAtemp Regular

    Member
    113
    70
    Mar 11, 2010
    United States
    The sad news is here. Seems they have 9.3+ encryption keys in the DLC for it. Just tried downloading it to my sysnand with the eshop patches, and it hangs on the 3DS screen.

    Nothing but tears...
     


  2. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    The only way I could get it to run on my new 3ds xl was by going to gatewaymode sysnand with the update and dlc installedusing pasta cfw. Using only pasta on sysnand 9.0 I get stuck on the 3ds screen.
     
  3. boomie0123
    OP

    boomie0123 GBAtemp Regular

    Member
    113
    70
    Mar 11, 2010
    United States
    I would be able to do that, the only problem is that I'm running a region swapped N3DS, so I need NTR to even enter the eshop. As in, I wouldn't be able to purchase the dlc without hooking into my account by running some NTR commands.
     
  4. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    866
    1,295
    Jul 12, 2012
    United States
    Somwhere you can never find.
    so using the e-shop spoof to get the dlc will be pointless?
     
  5. boomie0123
    OP

    boomie0123 GBAtemp Regular

    Member
    113
    70
    Mar 11, 2010
    United States
    Essentially. Though this might only be for New 3DS consoles because of the encryption keys, don't know anything about O3DS compatibility.
     
  6. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    866
    1,295
    Jul 12, 2012
    United States
    Somwhere you can never find.
    can anybody confirm this on O3ds
     
  7. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    I downloaded the dlc cia on that iso site and installed it with pasta on sysnand. then used the eshop spoof app for pasta to get the update from the eshop. and to play it I go to gatewaymode sysnan untill pasta adds firmware spoof or a fix for smash is found.

    — Posts automatically merged - Please don't double post! —

    It is possible use emunand 9.8 on the old 3ds so as long a you use is I don't think you will encounter any problems.
     
    SMVB64 and boomie0123 like this.
  8. shoy

    shoy Member

    Newcomer
    15
    3
    Feb 9, 2009
    United States
    I've been trying to run retail Smash on an o3ds xl 9.8 emunand with no success myself. I downloaded the update from the eShop, but it boots up, then backlit black screen forever. Same results on 9.2 sysnand.
     
  9. pedrobarca

    pedrobarca Banned

    Banned
    445
    177
    Jun 17, 2013
    boomie0123 likes this.
  10. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    Ahh! I thought it only needed a new firmware to work but it apears that's not the case. Gateway is doing something other cfw are not doing and it's needed for the game to work. Hope someone finds a fix soon. :/
     
    boomie0123 likes this.
  11. justinwright

    justinwright Member

    Newcomer
    18
    0
    Apr 4, 2010
    United States
    i tried it with my old 3dsxl 9.0 sysnand - 9.8 emunand with new update 1.0.8 and new dlc (download on popular iso site)
    its working fine.. all new characters and stages

    no hanging screen
     
  12. powersaver

    powersaver GBAtemp Regular

    Member
    297
    31
    Mar 15, 2015
    United States
    Is this an issue if you purchased the game? Ha!
     
  13. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    The problem is with the update 1.0.8 of the game and a lower firmware to my understanding. I tryed my retail cart after downloading the update in pasta cfw sysnand and it doesn't work. :/
     
  14. shoy

    shoy Member

    Newcomer
    15
    3
    Feb 9, 2009
    United States
    Well, this gives me hope. I'll keep trying. Maybe I've got some conflict going on.
     
  15. c80n

    c80n GBAtemp Regular

    Member
    111
    76
    Aug 7, 2014
    Venezuela
    I said this in the other thread, but I'll say it here again
    I'm on 4.5 old 3dsxl, using GW EmuNAND 9.8 and the game gives me an indefinite black screen. This didn't happen before. Tried deleting everything, from update to save data to header, still nothing. Have no single clue what's happening.
    At least I am glad to see I'm not the only one with this issue.
     
  16. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Works fine here with the EU version (4.2E sysnand, 9.8E emunand).
     
    JJTapia19 likes this.
  17. c80n

    c80n GBAtemp Regular

    Member
    111
    76
    Aug 7, 2014
    Venezuela
    Do you have it installed as CIA?
     
  18. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    No, I just tested with the rom. (but yes the update was a cia)
     
  19. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    Everyone having problems on 9.8 emunand try this.

    1.Uninstall the update and the dlc using devmenu or data managment in system settings.
    2.Reinstall the update with eshop or devmenu if its cia.
    3.Run the game (wait for at least 20 seconds)
    4.If it works then install the dlc

    Good luck! :D
     
    Last edited by JJTapia19, Jun 14, 2015
    samiam144 likes this.
  20. lPolarisl

    lPolarisl GBAtemp Fan

    Member
    334
    92
    Jan 24, 2015
    Hungary
    E Old3DS, cartridge version.
    Doesn't work on 9.2.0-20 sysnand.
    Works on my 9.8 emunand.